# You should basically NEVER touch this file unless you're 100% sure what you're doing. You may thank me later.
# These versions do not have to be the same as your plugin version. Just do not touch it, ok?

configVersion: 2.5.2
messagesVersion: 2.5.0-dev9
messagesLanguage: ns